﻿<?xml version="1.0" encoding="utf-8"?>
<settings version="1">
    <option name="ViewPosition" value="283,246" />
    <option name="chkSortToBottom" value="False" />
    <option name="nbkMode" value="1" />
    <scrolls>
        <rule name="Level" asc="True" checked="False" />
        <rule name="School" asc="True" checked="False" />
        <rule name="Self/Other" asc="True" checked="False" />
        <rule name="Pos/Neg" asc="True" checked="False" />
        <rule name="Name" asc="True" checked="True" />
    </scrolls>
    <salvage>
        <rule name="Bag Size" asc="True" checked="False" />
        <rule name="Tink Skill" asc="True" checked="True" />
        <rule name="Material" asc="True" checked="True" />
        <rule name="Workmanship" asc="True" checked="True" />
    </salvage>
    <manaStones>
        <rule name="Stone Type" asc="True" checked="False" />
        <rule name="Has Mana" asc="True" checked="True" />
        <rule name="Stored Mana" asc="True" checked="True" />
    </manaStones>
</settings>